aifffile.h File Reference
`#include "rifffile.h"`
`#include "id3v2tag.h"`
`#include "aiffproperties.h"`
Include dependency graph for aifffile.h:

Go to the source code of this file.

## Classes

class | TagLib::RIFF::AIFF::File
| An implementation of TagLib::File with AIFF specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::RIFF
| An implementation of TagLib::File with RIFF specific methods.
namespace | TagLib::RIFF::AIFF
| An implementation of AIFF metadata.